### File

`packages/components/eui-tabs/eui-tab-label/eui-tab-label.component.ts`

### Description

Component used to display the label of the header tab.

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-label, euiTabLabel`
templateUrl | `./eui-tab-label.component.html`

### Index

###### Properties
Public templatePortal templateRef

### Properties

Public templatePortal
Type : `TemplatePortal | null`

templateRef
Type : `TemplateRef<any>`
Decorators : `@ViewChild('euiTabLabel')`

# results matching ""

# No results matching ""